1.25M Heat Shield Moves Aerodynamic Center To Unstable Condition
Description

The Aerodynamic center is moved to an unstable condition when the heat shield is added to the Mk1 cockpit with added
hardware(bays, fuel, etc.) below the cockpit and above the heat shield. The only stable condidtion for the heat sheild is when the
heat shield is mounted directly to the MK1 Cockpit.

History

#1 - 05/28/2017 04:22 PM - swjr-swis
- File screenshot3.png added
- File screenshot4.png added
- File screenshot5.png added
- File screenshot6.png added
- File screenshot7.png added
- File screenshot8.png added

- Status changed from New to Need More Info

1.3.0.1804 Win x64
| cannot confirm this assessment.

When tested in actual flight (reentry from LKO), the Mk1 Command Pod stays perfectly retrograde throughout the whole reentry whether with the
heatshield alone, or with a 1.25m bay between the pod and heatshield. It does this even with SAS off, which proves the assembly is aerodynamically
stable that way.

You are probably referring to the fact that the CoL indicator in the editor (VAB/SPH) is below the CoM indicator, and moves even lower away from the
CoM when adding a bay/tank between shield and pod. In the retrograde reentry direction this would seem to put it 'in front' of the CoM, a condition
that is generally said to be aerodynamically unstable.

However, the CoL indicator in the editor is only a very rough indication and only part of the equation that decides whether something will be 'stable’.
The true test is in flight, and in flight the assembly remains perfectly stable in retrograde reentry (see added screenshots). Note that | tested this with
the least favourable state - the bay was left empty; if anything is added to the bay, it moves the CoM down towards the heatshield and can only
improve the aerodynamic stability during reentry.

Can you add a craft file that is actually unstable in flight?

#2 - 07/31/2019 10:37 PM - chris.fulton

- Status changed from Need More Info to Resolved

- % Done changed from 0 to 100

#3 - 07/31/2019 10:38 PM - chris.fulton

- Status changed from Resolved to Closed

Closing in effort of database cleanup.

Files

04/09/2024 12




screenshot3.png
screenshot4.png
screenshot5.png
screenshot6.png
screenshot?7.png

screenshot8.png

04/09/2024

2.38 MB
1020 KB
1.55 MB
2.15 MB
1.69 MB
2.33 MB

05/28/2017
05/28/2017
05/28/2017
05/28/2017
05/28/2017
05/28/2017

22

SWjr-swis
SWjr-swis
Swjr-swis
Swjr-swis
sSwjr-swis

Swjr-swis


http://www.tcpdf.org

